@charset "UTF-8";
/* GAME Holding Page */

body {margin:0px;padding:0px;color:#656565;font-size:10px;font-family:'Lucida Grande', Tahoma, Verdana, Sans-serif;text-align:center;}
body a img {border:none;}

a {color:#a12283;font-weight:bold;text-decoration:none;}
a:hover {text-decoration:underline;}

div.outer {width:900px;height:450px;margin-left:auto;margin-right:auto;}
div.header {}
div.footer {}

img.logo {margin:20px 10px 0px 10px;}

h1 {color:#3992c1;text-decoration:none;}

p.apologies {font-size:16px;clear:both;}
p.customerServices {font-size:14px;clear:both;}
p.customerServicesEmail {font-size:14px;clear:both;}
p.customerServicesEmail a {font-size:16px;clear:both;}

a.socialLink {margin:0px 5px;}



/* admin holding */
.storesLink {font-size:18px;font-weight:bold;}
a.storesLink {text-decoration:underline;}


p.intro {font-size:12px;clear:both;}
p.copyright {font-size:9px;width:600px;margin-left:auto;margin-right:auto;clear:both;}
table.storesTable {margin-left:auto;margin-right:auto;text-align:left;}
td {border-bottom:1px dotted #656565;}

td.col1 {text-align:left;}
td.col2 {text-align:right;}
.storeName {font-size:14px;font-weight:bold;color:#3992c1;}
.storeAddress {font-size:14px;font-weight:bold;color:#3992c1;text-align:right;}



updateP {font-size:9px;clear:both;}
p.customerServicesInfo {font-size:12px;clear:both;}
p.customerServicesEmailLink {font-size:12px;clear:both;}
div.banner {float:left;margin:10px;}

div.merchBanners h2 {color:#3992c1;font-size:24px;text-decoration:underline;margin-top:10px;margin-bottom:0px;}



div.banner {margin:10px;}
.updateP {clear:both;}





/* /////////////////
UPDATE
///////////////// */


h1 {font-family:"Contrail One"; font-weight:normal;font-size:21px;}
h3 {font-family:"Contrail One"; font-weight:normal;font-size:18px;margin-bottom:0px;margin-top:5px;}
span.busy {font-family:"Contrail One"; font-weight:normal;font-size:18px;display:block;}
div.outer {width:600px;font-family:"Open Sans";}

div.copy {position:relative;display:block;width:400px;margin-left:auto;margin-right:auto;text-align:center;}
p.apologies {font-size:14px;}
div.deal {position:relative;display:block;margin-top:20px;}
div.video {position:relative;display:block;clear:both;margin-left:auto;margin-right:auto;}
